Core - Bug # 47942

Epic # 55575 (Accepted): Streamline JavaScript Code in the TYPO3 Backend
Task # 47939 (Closed): Solve /typo3/js directory

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2013-05-05 Assigned To:
Updated: 2014-03-10 Due date:
TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Move and change tab.js

Description

Related issues:
duplicates Core - Task # 47003: Replace old DynTabMenu code with jQuery/Requi... Rejected

2013-04-06

History

#1 - 2013-05-05 13:09 - Felix Kopp
- Subject changed from Move tab.js to EXT: backend to Drop disableTablnTextarea (tab.js)

#2 - 2013-05-05 13:44 - Felix Kopp

Remove option and send info to documentation team.

Tab.js is always included and necessary.

We can remove the browser check within tab.js

#3 - 2013-05-05 13:45 - Felix Kopp

- Subject changed from Drop disable TabinTextarea (tab.js) to Move and change tab.js

#4 - 2014-03-10 17:34 - Felix Kopp

- Status changed from New to Resolved

- Is Regression set to No

Is duplicate

2015-08-04
